*{
    margin:0px;
    padding: 0px;

}
.Size{width:960px;margin:0 auto;}
.Clear{Overflow:hidden}

.headersection h1 {
    background-color: #ddd;

    padding: 10px;
    text-align: center;
}
.navsection {
    background: none repeat scroll 0 0 #e6af4b;
    min-height: 38px;
}
.navsection ul{margin:0;padding:0;list-style:none;}
.navsection ul li {
    border-left: 1px solid #fdc662;
    border-right: 1px solid #c18a26;
    display: block;
    float: left;
    position:relative;
}
.navsection ul li:first-child{border-left: 0px solid #fdc662;}
.navsection ul li:last-child{border-right: 0px solid #c18a26;}

.navsection ul li a {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}
.navsection ul li a:hover{background:#FEF4E5;color:#333;color:white;}

.navsection ul li ul {
    left: -999999px;
    position: absolute;
    z-index: 999;
}
.navsection ul li:hover ul{left:0px;}
.navsection ul li ul li{background:#E6AF4B;width:200px;
    border-bottom:1px solid #CA932F;
    float: none;
    border-left:0px solid #fdc662;
    border-right:0px solid #c18a26;
}
.navsection ul li ul li:last-child{border-bottom:0px solid #CA932F;}
.navsection ul li ul li a{}

.mainbody {
    background: #fef4e5 none repeat scroll 0 0;
    border: 1px solid #ded4c5;
    float: left;
    margin: 5px 0 17px;
    padding: 8px 15px;
    width: 645px;
}
.sidebar {
    background: #fef4e5 none repeat scroll 0 0;
    border: 1px dashed #5b524c;
    float: right;
    margin-bottom: 15px;
    margin-top: 6px;
    padding: 9px;
    width: 253px;
}

.footersection {
    background-color: #ddd;

    padding: 10px;
    text-align: center;
}
